Error Encountered when Following How To Install suPHP On Various Linux Distributions

Discussion in 'HOWTO-Related Questions' started by pg001, Jun 30, 2008.

  1. pg001

    pg001 New Member

    I was trying to follow this HowTo:

    http://www.howtoforge.com/install-s...tions-for-use-with-ispconfig-2.2.20-and-above

    But after doing

    I got an error, this is the error:

    Before I followed the howto, I first did an upgrade of ISPConfig from 2.2.20 to 2.2.23.

    Is there anyone experiencing this problem also?

    Now all of my websites are messed up and nothing is loading, it's asking me to download the pages, for example, index.php ... Need immediate help please.
     
    Last edited: Jun 30, 2008
  2. falko

    falko Super Moderator ISPConfig Developer

    What's in your /etc/apache2/vhosts/Vhosts_ispconfig.conf?
     

Share This Page